#content .shashin_thumb {
	border: none ;
	height: 139px;
	overflow: hidden;
}

#content .shashin_thumb img {
	vertical-align: middle;
}

#content .shashin_thumbs_table {
	float: left;
	margin-bottom: 20px;
	padding-bottom: 10px;
}

#content .shashin_thumbs_table caption {
	text-align: left;
	margin-top: 10px;
	margin-left: 0;
	position: relative;
	top: 10px;
}

#content .shashin_thumbs_table caption .shashin_caption_return {
	margin-bottom: 3px;
	
}


#content .shashin_thumbs_table caption .shashin_nav a {
	font-weight: 700;
}


#content .shashin_thumbs_table .shashin_caption_title {
	font-family: "Fedra Serif A Bold", "Georgia", serif;
	font-weight: bold;
	font-stretch: normal;
	font-size: 1.30em;
	text-align: left;
}

h4.media-header {
	margin-top: 14px;
	margin-left: 5px;
	padding: 4px 0 1px 10px;
	border-top: 1px solid #EEE;
	width: 817px;
	margin-bottom: 10px;
	border-bottom: 1px solid #DDD;
	border-bottom: 1px solid #DDD;
	background-color: #ED0C6D;
	color: white;
	padding: 4px 0 1px 10px;
}

iframe {
	margin: 5px;
	margin-top: 10px;
}

.media-page-content {
	margin-left: 15px;
}

#content .media-page-content .shashin_album {
	border: 1px solid #eee;
	padding: 8px 11px;
	margin: 8px 17px 8px 0;
	height: 206px;
}


#content .shashin_album_thumbs_table {
	margin: 5px;
	margin-bottom: 15px;
}